### Method

# Clutter Gesture get_point_previous_coords

#### Declaration [src]

    void
    clutter_gesture_get_point_previous_coords (
      ClutterGesture* self,
      int point_index,
      graphene_point_t* coords_out
    )

#### Description [src]

Retrieves the previous coordinates of the point with index `point_index`.

#### Parameters

`point_index`

  Type: `int`

  Index of the point.

`coords_out`

  Type: `graphene_point_t`

  A #graphene_point_t.

  The argument will be set by the function.
  The returned data is owned by the instance.